Skip to content
Sections
>> Trisquel >> パッケージ >> nabia-security >> gnome >> gnome-boxes
nabia  ] [  aramo  ] [  etiona  ] [  nabia-security  ] [  nabia-updates  ] [  aramo-updates  ]
[ ソース: gnome-boxes  ]

パッケージ: gnome-boxes (3.36.3-0ubuntu1.1)

gnome-boxes に関するリンク

gnome-boxes

Trisquel の資源:

gnome-boxes ソースパッケージをダウンロード:

メンテナ:

Original Maintainers:

外部の資源:

類似のパッケージ:

Simple GNOME app to access remote or virtual systems

GNOME Boxes is a desktop client to view or use local virtual machines, remote physical machines, or remote virtual machines. Boxes is intentionally simple and easy to use.

Hardware virtualization is required to use local virtual machines.

その他の gnome-boxes 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • dep: dconf-gsettings-backend
    パッケージは利用できません
    または gsettings-backend
    パッケージは利用できません
  • dep: genisoimage
    パッケージは利用できません
  • dep: libarchive13 (>= 3.1.2)
    Multi-format archive and compression library (shared library)
  • dep: libc6 (>= 2.7)
    GNU C Library: Shared libraries
    以下のパッケージによって提供される仮想パッケージでもあります: libc6-udeb
  • dep: libcairo2 (>= 1.6.0)
    パッケージは利用できません
  • dep: libfreerdp2-2 (>= 2.0.0~git20160317.1.75ae3f5+dfsg1)
    Free Remote Desktop Protocol library (core library)
  • dep: libgdk-pixbuf2.0-0 (>= 2.25.2)
    GDK Pixbuf library
  • dep: libglib2.0-0 (>= 2.52.0)
    GLib library of C routines
  • dep: libgtk-3-0 (>= 3.22.20)
    パッケージは利用できません
  • dep: libgtk-vnc-2.0-0 (>= 0.5.1)
    パッケージは利用できません
  • dep: libgudev-1.0-0 (>= 165)
    パッケージは利用できません
  • dep: libosinfo-1.0-0 (>= 1.7.1~)
    パッケージは利用できません
  • dep: libosinfo-bin
    パッケージは利用できません
  • dep: libpango-1.0-0 (>= 1.14.0)
    パッケージは利用できません
  • dep: libsecret-1-0 (>= 0.7)
    パッケージは利用できません
  • dep: libsoup2.4-1 (>= 2.44)
    パッケージは利用できません
  • dep: libspice-client-glib-2.0-8 (>= 0.35)
    パッケージは利用できません
  • dep: libspice-client-gtk-3.0-5 (>= 0.32)
    パッケージは利用できません
  • dep: libtracker-sparql-2.0-0 (>= 0.10.0)
    パッケージは利用できません
  • dep: libusb-1.0-0 (>= 2:1.0.8)
    パッケージは利用できません
  • dep: libvirt-daemon
    Virtualization daemon
  • dep: libvirt-glib-1.0-0 (>= 3.0.0)
    パッケージは利用できません
  • dep: libvte-2.91-0 (>= 0.40.2)
    パッケージは利用できません
  • dep: libwebkit2gtk-4.0-37 (>= 2.15.90)
    Web content engine library for GTK
  • dep: libwinpr2-2 (>= 2.0.0~git20160317.1.75ae3f5+dfsg1)
    Windows Portable Runtime library
  • dep: libxml2 (>= 2.7.8)
    GNOME XML library
  • dep: tracker (>= 2.0)
    パッケージは利用できません

gnome-boxes のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
amd64 669.8 kB4456 kB [ファイル一覧]
armhf 605.6 kB3840 kB [ファイル一覧]